@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/BG_DonLouies_Logo.jpg) no-repeat center top,#000 url(../images/bg_timber.jpg) no-repeat center top;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	}
	
a {text-decoration:none;}	

#main_cont{
	position:relative;	
	width:1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom:0px;
	margin-left: auto;
	/*border:1px solid #900;*/
	text-align:center;
	padding:0px;
	}
	
.logo{
	position:absolute;
	top:0px;
	left:160px;
	}
	
		

/***************************************************************
 	Button section 
****************************************************************/	

.btn_cont{
	position:relative;
	margin-top:260px;
	margin-right: auto;
	margin-bottom:30px;
	margin-left: auto;
	width:388px;
	padding:0px;
	text-align:center;
	color:#000;
	/*border:1px solid #0F0;*/
	}


.btn{
	position:relative;
	width:380px;
	height:80px;
	text-align:center;
	margin:0px 0px 17px 0px;
	padding-top:8px;
	cursor:pointer;
	border:4px solid #FFF;
	border-radius:45px;
	-moz-border-radius:45px;
	-webkit-border-radius:45px;
	color:#FFF;
	font-size:35px;
	line-height:46px;
	/*font-weight:bold;*/
	}

.btn span{font-size:21px; line-height:26px;	}

.btn:hover{
	/*background:#FFD300;*/
	color:#000;
	border:4px solid #000;
	}	

.moe{
	background:url(../images/btn_moe.png) no-repeat center top;
	}	
.moe:hover{
	background:url(../images/btn_moe_on.png) no-repeat center top;
	}	
	
.morwell{
	background:url(../images/btn_mor.png) no-repeat center top;
	}	
.morwell:hover{
	background:url(../images/btn_mor_on.png) no-repeat center top;
	}
	
.traralgon{
	background:url(../images/btn_tra.png) no-repeat center top;
	}	
.traralgon:hover{
	background:url(../images/btn_tra_on.png) no-repeat center top;
	}	
	
	
.address_cont{
	position:absolute;
	top:20px;
	right:-460px;
	width:300px;
	font-size:24px;
	color:#FFF;
	text-align:left;
	/*border:1px dashed #00FF00;*/
	}
	
.phone{
	font-size:26px;
	font-weight:bold;
	}
	

.choose_ballon{
	position: absolute;
	top:215px;
	left:-380px;
	width:349px;
	}
	
.star{
	position:fixed;
	top:-10px;
	right:-50px;
	width:334px;}

.star imgr{width:335px; height:201px;}

	
.apps{
	position:fixed;
	font-size:12px;
	color:#00B1E6;
	top:30px;
	left:40px;
	width:171px;
	text-align:center;}
	
/**********************************
Zwift Footer
**********************************/

.footer
{
    position:fixed;
    bottom:50px;
    right:50px;
    width:200px;
	font-weight:bold;
	font-size:12px;
}

.footer_zwift
{
	position:absolute;
	right:50px;
	top:27px;
}

.footer_spheres
{
    position:absolute;
	right:0px;
	top:5px;
}

.footer_zwift_link
{
	color:#636363;
	text-decoration:none;
}

.footer_zwift_link:hover
{
	text-decoration:underline;
}
	